@media(max-width: 1680px) {
    .get-quote-form-wrapper {
        padding: 25px 45px 25px 50px;
    }

    .quote-form-container .sub-heading {
        margin-bottom: 15px;
    }

    .close-quote {
        left: -63px;
        top: 0px;
    }
}

@media(max-width: 1480px) {
    .left-line {
        left: 7%;
    }

    .right-line {
        right: 7%;
    }

    .quote-form-container input {
        height: 32px;
    }

    .quote-form-container input.quote-btn {
        height: auto;
    }

    .quote-form-container .sub-heading {
        margin-bottom: 10px;
    }

    .quote-form-container textarea {
        height: 70px;
    }

    .get-quote-form-wrapper {
        padding: 20px 45px 10px 50px;
    }

    .quote-form-container .h1 {
        font-size: 28px;
    }

    .copyright-section .design-by {
        /*float: left;
        width: 65%;
        text-align: right;*/
    }
}

@media(max-width: 1366px) {
    .left-line {
        left: 4%;
    }

    .right-line {
        right: 4%;
    }
	.second-quote-form .get-quote-form-wrapper .close-quote {
    top: -10px;
    left: -70px;
}
.testimonial-text span.text {
    font-size: 18px;
    line-height: 1.3;
}
}

@media(max-width: 1280px) {
    h1,.h1,.ques-phone .h1 {
        font-size: 32px;
    }

    .left-line {
        left: 3%;
    }

    .right-line {
        right: 3%;
    }

    .get-quote-form-wrapper {
        /*top: 80%;*/
    }

    .quote-text {
        font-size: 20px;
    }

    .scroll-top {
        opacity: 1;
    }

    .copyright-section .design-by {
        /*width: 60%;*/
    }

    #footer .social-media .social-media-container {
        padding: 0 15px;
    }

    .slide-overlay-content h2 {
        font-size: 30px;
    }
}

@media(max-width: 1024px) {
    #header .header-container {
        padding: 18px 20px;
    }

    #header .header-container .header-navigation ul li {
        margin: 0 10px;
    }
.service-detail-content {
    padding: 25px 30px 25px 80px;
}
.testimonial-text span.text {
    font-size: 16px;
}
    .slide-overlay-content h2 {
        font-size: 28px;
    }

    .about-content-container {
        padding: 50px 15px;
    }

    h1, .h1, .ques-phone .h1 {
        font-size: 28px;
    }

    #services .services-main-content .service-box .btn-container {
        margin-top: 20px;
    }

    #services .services-container {
        padding: 55px 0 60px;
    }

    .testimonial-content-container {
        padding: 60px 0;
    }

    

    .page-template-template-about .about-content-container,
	.page-template-template-terms-of-trade .about-content-container {
        padding: 55px 15px 120px;
    }

    h3 {
        font-size: 20px;
    }

    #services .services-container {
        padding: 35px 0 60px;
    }

    .main-footer .footer-col-left-space {
        padding-left: 20px;
    }

    .main-footer .col-md-3:nth-child(3) {
        width: 17%;
    }

    .main-footer .col-md-3:nth-child(4) {
        width: 34%;
    }

    .main-footer .footer-fourth-col.footer-col-left-space {
        padding-left: 15px;
    }

    #header .header-container .logo {
        margin-left: 0;
    }

    .get-quote-form-wrapper {
        /*top: 68%;*/
    }

    .quote-text {
        top: 28%;
        width: 284px;
        font-size: 14px;
        left: -280px;
    }

    .page-template-template-about .second-quote-form .get-quote-form-wrapper {
        /*top: 15%;*/
    }

    .second-quote-form .get-quote-form-wrapper {
        /*top: 22%;*/
    }

    .page-template-template-gallery-php .second-quote-form .get-quote-form-wrapper {
       /* top: 19%;*/
    }

    .breadcrumbs {
        padding-right: 32px;
    }

    body, html {
        overflow-x: hidden;
    }

    .scroll-top {
        display: none !important;
    }

    .copyright-section .design-by {
        width: auto;
        float: right;
    }
    .get-quote-form-wrapper{
        right: -536px;
    }
}

@media(max-width: 812px) {
    #footer .social-media .social-media-container ul li a {
        padding: 25px 12px;
    }

    #footer .social-media .social-media-container ul li a span.social-text {
        padding-left: 14px;
    }
}

@media(max-width: 991px) {
    .home #header {
        position: relative;
        z-index: 99;
        width: 100%;
    }

    #header .header-container .header-navigation {
        float: none;
        margin-top: 70px;
        display: block;
        text-align: center;
    }

    .header-navigation ul {
        padding: 0;
        margin: 0;
    }

    #header .header-container .header-navigation ul li {
        margin: 0 35px;
    }

    .slide-overlay-content {
        max-width: 600px;
    }

    .slide-overlay-content h2,h1, .h1 {
        font-size: 24px;
    }

    .top-services .top-service-content h6 {
        margin-top: 12px;
        margin-bottom: 25px;
    }

    .ques-phone .h1 {
        font-size: 22px;
    }

    .col-one-fifth {
        width: 50%;
        margin-bottom: 35px;
    }

    #footer .social-media .social-media-container ul li a span.social-text {
        font-size: 12px;
        padding-left: 8px;
    }

    #footer .social-media .social-media-container ul li a {
        padding: 20px 15px;
    }

    .main-footer .col-md-3:nth-child(1),.main-footer .col-md-3:nth-child(2),.main-footer .col-md-3:nth-child(3),.main-footer .col-md-3:nth-child(4) {
        width: 50%;
        border: none;
    }

    .copyright-section .copyright-text {
        font-size: 12px;
    }

    .main-footer .col-space {
        padding: 40px 0 35px;
    }

    .flex-container {
        display: block;
    }

    .service-detail-img img {
        width: 100%;
        height: auto;
    }

    .service-detail-content {
        padding: 80px 30px 40px 30px;
        min-height: 400px;
    }

    #service-detail .detail-icon {
        top: -57px;
        left: 0;
        right: 0;
    }

    .main-footer .footer-second-col.col-space,.main-footer .footer-first-col.col-space {
        padding-bottom: 0;
    }

    .main-footer .footer-second-col.col-space {
        padding-left: 15px;
    }

    .footer-container {
        padding: 0 30px;
    }

    .testimonial-text span.text {
        font-size: 20px;
    }

    h4, .h4 {
        font-size: 16px;
    }

    .page-template-template-about .second-quote-form .get-quote-form-wrapper {
        /*top: 15%;*/
    }

    .second-quote-form .get-quote-form-wrapper {
       /* top: 15%;*/
    }

    .quote-text {
        top: 31%;
    }

    #contact-us {
        padding: 70px 25px 82px;
    }

    section.error-404.not-found {
        text-align: center;
        margin: 40px 0px;
    }
	.thankyou {
		text-align: center;
		margin: 30px 0px;
	}
	#services .services-main-content h5{
		min-height: 0px;
	}
}

@media(max-width: 767px) {
    h5, .h5 {
        font-size: 16px;
    }

    h3 {
        font-size: 18px;
    }

    .menu-main-menu-container ,.quote-text {
        display: none;
    }

    #header .header-container .phone-number {
        float: none;
        color: #cf3333;
        font-weight: 600;
        margin: 25px 0 0 0;
        text-align: center;
    }

    #header .header-container .logo {
        margin-left: 0;
        float: none;
        text-align: center;
    }

    .owl-carousel .owl-item img {
        display: block;
        width: auto;
        height: 360px;
    }

    #header .header-container .header-navigation {
        display: none;
    }

    .left-line,.right-line,.owl-dots {
        display: none;
    }

    .slide-overlay-content {
        max-width: 300px;
    }

    .slide-overlay-content h2, h1, .h1 {
        font-size: 20px;
    }

    .prmry-button {
        font-size: 14px;
    }

    .quote-text {
        width: 300px;
        font-size: 16px;
        left: -226px;
        top: 40%;
    }

    .quote-form-container .h1 {
        font-size: 20px;
    }

    .get-quote-form-wrapper {
        top: 53%;
        width: 340px;
        padding: 20px 20px 10px 30px;
    }

    .close-quote {
        left: -56px;
    }

    .about-content-container {
        padding: 30px 15px;
    }

    .about-content-container h1 {
        line-height: 1.3;
    }

    .ques-phone .h1 {
        font-size: 20px;
        padding: 15px 0;
        line-height: 1.4;
    }

    .col-one-fifth {
        width: 100%;
        margin-bottom: 30px;
    }

    #services .services-main-content {
        margin-top: 35px;
    }

    #services .services-container {
        padding: 35px 15px 10px;
    }

    .testimonial-content-container {
        padding: 15px 0;
    }

    .quote-left {
        left: -25px;
        font-size: 70px;
        top: -10px;
    }

    .quote-right {
        font-size: 70px;
        text-indent: 4px;
    }

    #testimonial h3 {
        text-align: center;
        margin-bottom: 40px;
        padding: 0px;
    }

    #testimonial h3:after {
        left: 0;
        right: 0;
        margin: 0 auto;
    }

    .testimonial-content .btn-container {
        margin-top: 30px;
        text-align: center;
        margin-bottom: 20px;
    }

    .testimonial-text,.testimonial-content h4 {
        text-align: center;
    }

    .testimonial-text span.text {
        font-size: 17px;
    }

    .testimonial-content {
        padding: 30px;
    }

    #footer .social-media .social-media-container ul li a span.social-text,.scroll-top {
        display: none !important;
    }

    .main-footer .col-md-3:nth-child(1), .main-footer .col-md-3:nth-child(2), .main-footer .col-md-3:nth-child(3), .main-footer .col-md-3:nth-child(4) {
        width: 100%;
        float: none;
    }

    .main-footer .brd,.main-footer .brd-right {
        border: none;
    }

    .main-footer .footer-second-col.col-space {
        padding-left: 0;
    }

    .main-footer .footer-fourth-col.footer-col-left-space {
        padding-left: 0;
        padding-top: 0;
        padding-bottom: 22px;
    }

    .main-footer .col-space {
        padding: 25px 0 20px;
    }

    .main-footer .footer-first-col {
        max-width: 100%;
        text-align: center;
    }

    .main-footer h3 {
        margin: 0 0 14px;
    }

    .copyright-section {
        padding: 20px 0;
    }

    .copyright-section .copyright-text {
        float: none;
        text-align: center;
        font-size: 13px;
    }

    .copyright-section .footer-container {
        padding: 0 15px;
    }

    .copyright-section .design-by {
        float: none;
        text-align: center;
        margin-top: 10px;
        margin-left: 0;
    }

    .banner {
        min-height: 260px;
    }

    .page-template-template-about .about-content-container,
	.page-template-template-terms-of-trade .about-content-container	{
        padding: 35px 15px 100px;
    }

    .banner-overlay h1,.breadcrumbs {
        float: none;
        margin-left: 0px;
    }

    #gallery, #contact-us, #service-detail {
        padding: 35px 0 35px;
    }

    #gallery h5, #contact-us h5, #service-detail h5 {
        margin-bottom: 25px;
    }

    .btn-container {
        margin-top: 30px;
        padding: 0px;
    }
.link-button{
    margin: auto;
    display:block;
    max-width:200px;
    width: 100%;
    text-align: center;
}
    .contact-container {
        max-width: 100%;
        padding: 0 10px;
    }
	.home_services .container {
    position: relative;
}
.top-services {
    margin-top: 30px;
}
.home_welcome {
    padding-top: 0px;
}
#service-detail .service-detail-content .h1 {
    font-size: 22px;
}
div.wpcf7-response-output {
    font-size: 18px !important;
}
}

@media(max-width: 320px) {
    .ques-phone .phone-no {
        display: block;
    }
}
